* {
  padding: 0;
  margin: 0;
}

body {
  padding: 0 20px 0 20px;
  font-family: "manrope", sans-serif;
  background-color: var(--baggrund);
}

button,
a,
h1,
h2,
h3 {
  font-family: "Montserrat", sans-serif;
  color: var(--Accent);
}

:root {
  --Primær: #1e2a38;
  --Secundær: #7c3aed;
  --Accent: #22d3ee;
  --baggrund: #f8fafc;
}

header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: var(--Primær);
  color: var(--Accent);
  padding: 20px;
}

header a {
  color: var(--Accent);
  text-decoration: none;
}

.burger {
  display: flex;
  flex-direction: column;
  gap: 5px;
  width: 30px;
  cursor: pointer;
}

.ovelse {
  display: flex;
  flex-direction: column;
  gap: 20px;
  margin-top: 20px;
}

.arrow {
  rotate: 90deg left;
}

.off-screen {
  position: absolute;
  right: -9999px;
  display: none;
}

.on-screen {
  position: absolute;
  right: 60px;
  display: block;
}

.oevelser.on-screen {
  position: absolute;
  top: 215px;
  right: 60px;
  background-color: var(--Primær);
  padding: 15px;
  border-radius: 10px;
}

.burger {
  background-color: var(--Primær);
  width: 86px;
  padding: 15px;
  top: 140px;
}

.ovelser a,
.oevelser ul,
.oevelser p {
  display: flex;
  flex-direction: column;
  gap: 10px;
  text-decoration: none;
  list-style: none;
  color: var(--Accent);
}

.burger a,
.burger ul,
.burger p {
  display: flex;
  flex-direction: column;
  gap: 10px;
  text-decoration: none;
  list-style: none;
  color: var(--Accent);
}

.menu {
  background-color: transparent;
  border: none;
  cursor: pointer;
  display: flex;
  padding: 0;
}
.line {
  fill: none;
  stroke: var(--Accent);
  stroke-width: 6;
  transition:
    stroke-dasharray 600ms cubic-bezier(0.4, 0, 0.2, 1),
    stroke-dashoffset 600ms cubic-bezier(0.4, 0, 0.2, 1);
}
.line1 {
  stroke-dasharray: 60 207;
  stroke-width: 6;
}
.line2 {
  stroke-dasharray: 60 60;
  stroke-width: 6;
}
.line3 {
  stroke-dasharray: 60 207;
  stroke-width: 6;
}
.opened .line1 {
  stroke-dasharray: 90 207;
  stroke-dashoffset: -134;
  stroke-width: 6;
}
.opened .line2 {
  stroke-dasharray: 1 60;
  stroke-dashoffset: -30;
  stroke-width: 6;
}
.opened .line3 {
  stroke-dasharray: 90 207;
  stroke-dashoffset: -134;
  stroke-width: 6;
}

p {
  color: var(--Secundær);
}

/* index */
video {
  width: 100%;
  height: auto;
}

.main-text {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 20px;
}

/* oevelser */
